Package twisted :: Package internet :: Module error :: Class ProcessTerminated

[show private | hide private]
[frames | no frames]

## Class ProcessTerminated

     Exception --+
                 |
    ConnectionLost --+
                     |
                    ProcessTerminated

A process has ended with a probable error condition.

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:27 2003 | http://epydoc.sf.net